<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.2 U (http://www.xmlspy.com) by XDZXG (MySue) -->
<DOCUMENT>
	<!--文档基本信息-->
	<DOCUMENT>
		<Description>Config for "Mobtime Cell Phone Mananger"</Description>
		<Version>1.0.0</Version>
		<Copyright>Mobtime</Copyright>
		<Author>cns_yumingxing</Author>
		<DateCreated>2007.11.21</DateCreated>
		<Manufacturer>Mobtime</Manufacturer>
		<DefaultLanguage>English</DefaultLanguage>
	</DOCUMENT>
	<!--语言无关的项目-->
	<PUBLIC>
		<String Name="OemManuName" Value=""/>
		<String Name="VerNumber" Value="V6.5.0"/>
		<String Name="DefaultModel" Value=""/>
		<String Name="EmailUrl" Value=""/>
		<String Name="SuppVideoFormatEx" Value=""/>
		<String Name="AutoUpgradeParams" Value=""/>
		<String Name="DefaultDialupConnName" Value="Mobtime Connection"/>
		<String Name="DefaultDialupNumber" Value=""/>
		<String Name="SyncSupportType" Value=""/>
		<String Name="SendEmsMode" Value=""/>
		<String Name="FirstNetOpName" Value=""/>
		<String Name="DefaultBaud" Value="115200"/>
		<String Name="QosDafaultSpeed" Value=""/>
		<String Name="QosSpeedString" Value=""/>
		<String Name="AppointedNetOp" Value=""/>
		<String Name="PbNameOrderProfile" Value="CNEN"/>
		<!--MediaFldListDispMode: 1，根据别名，取语言包；2，显示完整路径；3，只显示文件夹名；4，显示别名-->
		<String Name="MediaFldListDispMode" Value="3"/>
		<Boolean Name="IsMustRegister" Value="false"/>
		<Boolean Name="IsChineseVer" Value="false"/>
		<Boolean Name="IsNeedShowRegInfo" Value="false"/>
		<Boolean Name="IsNeedShowBuyInfo" Value="false"/>
		<Boolean Name="IsNeedShowPlugNotFound" Value="false"/>
		<Boolean Name="IsNeedDefaultPortSet" Value="false"/>
		<Boolean Name="IsNeedShowVer" Value="true"/>
		<Boolean Name="IsNeedMultiSkin" Value="false"/>
		<Boolean Name="IsNeedAsyncSmsSet" Value="true"/>
		<Boolean Name="IsNeedIntegrityWordInSms" Value="false"/>
		<Boolean Name="IsNeedMailReport" Value="false"/>
		<Boolean Name="IsNeedSmsRelated" Value="true"/>
		<Boolean Name="IsNeedAutoShowRegForm" Value="true"/>
		<Boolean Name="IsNeedDelDataAfterClose" Value="false"/>
		<Boolean Name="IsNeedSaveSmsTelNo" Value="true"/>
		<Boolean Name="IsNeedCalendar" Value="true"/>
		<Boolean Name="IsNeedNote" Value="false"/>		
		<Boolean Name="IsNeedPlayList" Value="false"/>
		<Boolean Name="IsNeedJava" Value="false"/>
		<Boolean Name="IsNeedDialupIP" Value="false"/>
		<Boolean Name="IsNeedAudioEdit" Value="false"/>
		<Boolean Name="IsNeedVideoEdit" Value="false"/>
		<Boolean Name="IsNeedCdRipper" Value="false"/>
		<Boolean Name="IsNeedMmsEdit" Value="false"/>
		<Boolean Name="IsNeedGifEdit" Value="false"/>
		<Boolean Name="IsNeedSmsSendFunction" Value="true"/>
		<Boolean Name="IsNeedDualMode" Value="false"/>
		<Boolean Name="IsNeedAllFileFirst" Value="false"/>
		<Boolean Name="IsNeedPlayListHW" Value="false"/>
		<Boolean Name="IsNeedShowFldPath" Value="false"/>
		<Boolean Name="IsNeedShowModelPlayer" Value="true"/>
		<Boolean Name="IsNeedSNTCBInMpErrDlg" Value="false"/>
		<Boolean Name="IsNeedPlatformRegistCheck" Value="false"/>
		<Boolean Name="IsNeedDynamicManuCaption" Value="false"/>
		<Boolean Name="IsAccept0ByteFile" Value="false"/>
		<Boolean Name="IsNeedAutoDialup" Value="true"/>
		<Boolean Name="IsNeedSmsChatMode" Value="true"/>
		<Boolean Name="IsNeedQos" Value="false"/>
		<Boolean Name="IsNeedAutoCreateDun" Value="false"/>
		<Boolean Name="IsNeedBluetooth" Value="true"/>
		<!--是否需要在PhoneBook 的工具栏上加上Cut, Copy, Paste 等三个按钮-->
		<Boolean Name="IsNeedPbCopysBtn" Value="false"/>
		<Boolean Name="IsNeedSmsUCS2ToGSMAsTA" Value="false"/>
		<Boolean Name="IsNeedSuppUdxFormat" Value="false"/>
		<Boolean Name="IsNeedNavBarLabel" Value="false"/>
	</PUBLIC>
	<!--语言相关的项目-->
	<MULTILANG>
		<AboutUrl>
			<DATA Language="English" Value="http://www.mobtime.com"/>
			<DATA Language="Chinese(Simplified)" Value="http://www.qidiankeji.com"/>
		</AboutUrl>
		<OemUrl>
			<DATA Language="English" Value=""/>
		</OemUrl>
		<Copyright>
			<DATA Language="English" Value="Copyright ©2008 Chengdu Singularity Software Ltd. All rights reserved."/>
			<DATA Language="Chinese(Simplified)" Value="版权所有 ©2008 成都市奇点软件有限公司"/>
			<DATA Language="Chinese(Traditional)" Value="版權所有 ©2008 成都市奇點軟件有限公司"/>
		</Copyright>
		<HomePage>
			<DATA Language="English" Value="http://www.mobtime.com"/>
			<DATA Language="Chinese(Simplified)" Value="http://www.qidiankeji.com"/>
		</HomePage>
		<UpgradePage>
			<DATA Language="English" Value="http://www.mobtime.com/en/cpm/down.php"/>
			<DATA Language="Chinese(Simplified)" Value="http://www.qidiankeji.com/cn_gbk/cpm/down.php"/>
			<DATA Language="Chinese(Traditional)" Value="http://www.mobtime.com/en/cpm/down.php"/>
		</UpgradePage>
		<CodecDownloadUrl>
			<DATA Language="English" Value="http://www.mobtime.com/en/codec/"/>
			<DATA Language="Chinese(Simplified)" Value="http://www.qidiankeji.com/cn_gbk/codec/"/>
		</CodecDownloadUrl>
		<MobMngName>
			<DATA Language="English" Value="MobTime Cell Phone Manager"/>
			<DATA Language="Chinese(Simplified)" Value="玩转手机"/>
			<DATA Language="Chinese(Traditional)" Value="玩轉手機"/>
		</MobMngName>
		<MobSyncName>
			<DATA Language="English" Value="MobTime Sync"/>
			<DATA Language="Chinese(Simplified)" Value="数据同步"/>
			<DATA Language="Chinese(Traditional)" Value="數據同步"/>
		</MobSyncName>
		<DialupName>
			<DATA Language="English" Value="Dialup Internet"/>
			<DATA Language="Chinese(Simplified)" Value="拨号上网"/>
			<DATA Language="Chinese(Traditional)" Value="撥號上網"/>
		</DialupName>
		<BackupName>
			<DATA Language="English" Value="File Backup"/>
			<DATA Language="Chinese(Simplified)" Value="文件备份"/>
			<DATA Language="Chinese(Traditional)" Value="檔案備份"/>
		</BackupName>
		<UpgradeName>
			<DATA Language="English" Value="Auto Upgrade"/>
			<DATA Language="Chinese(Simplified)" Value="自动升级"/>
			<DATA Language="Chinese(Traditional)" Value="自動升級"/>
		</UpgradeName>
		<ErrorCaption>
			<DATA Language="English" Value="Error"/>
			<DATA Language="Chinese(Simplified)" Value="错误"/>
			<DATA Language="Chinese(Traditional)" Value="錯誤"/>
		</ErrorCaption>
		<LangInitFail>
			<DATA Language="English" Value="Fail to init language, the program will terminate!"/>
			<DATA Language="Chinese(Simplified)" Value="语言包初始化失败，程序即将中止运行！"/>
			<DATA Language="Chinese(Traditional)" Value="語言包初始化失敗，程式即將中止運行！"/>
		</LangInitFail>
		<LangLoadFail>
			<DATA Language="English" Value="Fail to load language, the program will terminate!"/>
			<DATA Language="Chinese(Simplified)" Value="不能加載指定的語言包，程式即將中止運行！"/>
			<DATA Language="Chinese(Traditional)" Value="語言包初始化失敗，程式即將中止運行！"/>
		</LangLoadFail>
		<SmsTail>
			<DATA Language="English" Value=""/>
		</SmsTail>
		<MobileManual>
			<DATA Language="English" Value=""/>
		</MobileManual>
	</MULTILANG>
	<!--版本支持的手机型号列表-->
	<MOBILEMODELLIST>
		<!--Model Name=''/-->
    </MOBILEMODELLIST>
	<!--手机型号免注册码-->
	<AVOIDREGCODE>
		<Data RegCode="" Comment=""/>
	</AVOIDREGCODE>
	<!--默认设备列表-->
	<DEVICEPORT>
		<Data Type="" PidVid="" Description="" Comment=""/>
	</DEVICEPORT>
	<!--拨号可以用的端口-->
	<DIALUPPORT>
		<Data Type="" PidVid="" Description="" Comment=""/>
	</DIALUPPORT>
	<!--多媒体模块支持-->
	<MEDIASUPPORT>
		<Medias Name="Logo" Value="true"/>
		<Medias Name="Photo" Value="true"/>
		<Medias Name="Tone" Value="true"/>
		<Medias Name="Record" Value="true"/>
		<Medias Name="Movie" Value="true"/>
		<Medias Name="Video" Value="true"/>
		<Medias Name="Ebook" Value="true"/>
		<Medias Name="Files" Value="true"/>
		<Medias Name="Mms" Value="false"/>
		<Medias Name="Imps" Value="false"/>
		<Medias Name="Java" Value="true"/>
	</MEDIASUPPORT>
	<!--手机连接的提示信息列表(TA专用)-->
	<CONNECTHINTLIST>
		<!--Data Hint=''/-->
	</CONNECTHINTLIST>
	<!--定制的语言值-->
	<CUSTOMLANGVAL>
		<!--Lang SrcName='' ToName=''/-->
	</CUSTOMLANGVAL>
	<CUSTOMANISIZE>
		<Data Width="64" Height="64"/>
		<Data Width="128" Height="70"/>
		<Data Width="128" Height="128"/>
		<Data Width="128" Height="160"/>
		<Data Width="176" Height="220"/>
		<Data Width="220" Height="176"/>
		<Data Width="240" Height="320"/>
		<Data Width="320" Height="240"/>
	</CUSTOMANISIZE>
	<SPLASHWINDOW Image="Config\Images\Splash.jpg" Style="Fade"/>
	<ABOUTDIALOG Logo="Config\Images\Logo.bmp"/>
</DOCUMENT>
